-- Добавляем Пользователей, связываем их с Персоналом
CREATE TABLE Users
(
	UserID	int identity(1,1),
	Login	nvarchar(100) NOT NULL UNIQUE,
	EmpID	int NOT NULL,
	PRIMARY KEY(UserID)
)
GO
ALTER TABLE Users
	ADD FOREIGN KEY (EmpID)
	REFERENCES Персонал(Код_работника)
	ON DELETE CASCADE
	ON UPDATE CASCADE

